
////////////////////////////////////////////////////////////////////////
[BTP-3200E.PORT]
BaudRate=38400		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BTP-3200E.XP]

DRIVERNAMEU=BTP-3200E
DRIVERNAMEP=BTP-3200E(P)
DRIVERNAMES=BTP-3200E(S)
DRIVERNAMEN=BTP-3200E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3200E.dat
LanguageResourceFile2=ENG_3200E.res
LanguageResourceFile3=CHN_3200E.res
LanguageResourceFile4=CHF_3200E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3200EXP.GPD
GDIDataFileDLLName=3200EXP.dll
GDIDataOemuiDLL=3200E2UI.dll
GDIDataOemuniDLL=3200E2UNI.dll
GDIDataOemuniini=3200E2UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3200EXP.gpd
STDDataFileDLLName=3200EXP.dll
STDDataOemuiDLL=3200E2UI.dll
STDDataOemuniDLL=3200E2UNI.dll
STDDataOemuniini=3200E2UI.ini
ControlFontFile=



[BTP-3200E.2003]

DRIVERNAMEU=BTP-3200E
DRIVERNAMEP=BTP-3200E(P)
DRIVERNAMES=BTP-3200E(S)
DRIVERNAMEN=BTP-3200E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3200E.dat
LanguageResourceFile2=ENG_3200E.res
LanguageResourceFile3=CHN_3200E.res
LanguageResourceFile4=CHF_3200E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3200EXP.GPD
GDIDataFileDLLName=3200EXP.dll
GDIDataOemuiDLL=3200E2UI.dll
GDIDataOemuniDLL=3200E2UNI.dll
GDIDataOemuniini=3200E2UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3200EXP.gpd
STDDataFileDLLName=3200EXP.dll
STDDataOemuiDLL=3200E2UI.dll
STDDataOemuniDLL=3200E2UNI.dll
STDDataOemuniini=3200E2UI.ini
ControlFontFile=



[BTP-3200E.Vista]

DRIVERNAMEU=BTP-3200E
DRIVERNAMEP=BTP-3200E(P)
DRIVERNAMES=BTP-3200E(S)
DRIVERNAMEN=BTP-3200E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3200E.dat
LanguageResourceFile2=ENG_3200E.res
LanguageResourceFile3=CHN_3200E.res
LanguageResourceFile4=CHF_3200E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3200EXP.GPD
GDIDataFileDLLName=3200EXP.dll
GDIDataOemuiDLL=3200E2UI.dll
GDIDataOemuniDLL=3200E2UNI.dll
GDIDataOemuniini=3200E2UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3200EXP.gpd
STDDataFileDLLName=3200EXP.dll
STDDataOemuiDLL=3200E2UI.dll
STDDataOemuniDLL=3200E2UNI.dll
STDDataOemuniini=3200E2UI.ini
ControlFontFile=


[BTP-3200E.2008]

DRIVERNAMEU=BTP-3200E
DRIVERNAMEP=BTP-3200E(P)
DRIVERNAMES=BTP-3200E(S)
DRIVERNAMEN=BTP-3200E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3200E.dat
LanguageResourceFile2=ENG_3200E.res
LanguageResourceFile3=CHN_3200E.res
LanguageResourceFile4=CHF_3200E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3200EXP.GPD
GDIDataFileDLLName=3200EXP.dll
GDIDataOemuiDLL=3200E2UI.dll
GDIDataOemuniDLL=3200E2UNI.dll
GDIDataOemuniini=3200E2UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3200EXP.gpd
STDDataFileDLLName=3200EXP.dll
STDDataOemuiDLL=3200E2UI.dll
STDDataOemuniDLL=3200E2UNI.dll
STDDataOemuniini=3200E2UI.ini
ControlFontFile=


[BTP-3200E.Win7]

DRIVERNAMEU=BTP-3200E
DRIVERNAMEP=BTP-3200E(P)
DRIVERNAMES=BTP-3200E(S)
DRIVERNAMEN=BTP-3200E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3200E.dat
LanguageResourceFile2=ENG_3200E.res
LanguageResourceFile3=CHN_3200E.res
LanguageResourceFile4=CHF_3200E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3200EXP.GPD
GDIDataFileDLLName=3200EXP.dll
GDIDataOemuiDLL=3200E2UI.dll
GDIDataOemuniDLL=3200E2UNI.dll
GDIDataOemuniini=3200E2UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3200EXP.gpd
STDDataFileDLLName=3200EXP.dll
STDDataOemuiDLL=3200E2UI.dll
STDDataOemuniDLL=3200E2UNI.dll
STDDataOemuniini=3200E2UI.ini
ControlFontFile=


//////////////////////////////////

////////////////////////////////////////////////////////////////////////
[BTP-3300E.PORT]
BaudRate=38400		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BTP-3300E.2K]

DRIVERNAMEU=BTP-3300E
DRIVERNAMEP=BTP-3300E(P)
DRIVERNAMES=BTP-3300E(S)
DRIVERNAMEN=BTP-3300E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3300E.dat
LanguageResourceFile2=ENG_3300E.res
LanguageResourceFile3=CHN_3300E.res
LanguageResourceFile4=CHF_3300E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3300EXP.GPD
GDIDataFileDLLName=3300EXP.dll
GDIDataOemuiDLL=3300EUI.dll
GDIDataOemuniDLL=3300EUNI.dll
GDIDataOemuniini=3300EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3300EXP.gpd
STDDataFileDLLName=3300EXP.dll
STDDataOemuiDLL=3300EUI.dll
STDDataOemuniDLL=3300EUNI.dll
STDDataOemuniini=3300EUI.ini
ControlFontFile=



[BTP-3300E.XP]

DRIVERNAMEU=BTP-3300E
DRIVERNAMEP=BTP-3300E(P)
DRIVERNAMES=BTP-3300E(S)
DRIVERNAMEN=BTP-3300E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3300E.dat
LanguageResourceFile2=ENG_3300E.res
LanguageResourceFile3=CHN_3300E.res
LanguageResourceFile4=CHF_3300E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3300EXP.GPD
GDIDataFileDLLName=3300EXP.dll
GDIDataOemuiDLL=3300EUI.dll
GDIDataOemuniDLL=3300EUNI.dll
GDIDataOemuniini=3300EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3300EXP.gpd
STDDataFileDLLName=3300EXP.dll
STDDataOemuiDLL=3300EUI.dll
STDDataOemuniDLL=3300EUNI.dll
STDDataOemuniini=3300EUI.ini
ControlFontFile=



[BTP-3300E.2003]

DRIVERNAMEU=BTP-3300E
DRIVERNAMEP=BTP-3300E(P)
DRIVERNAMES=BTP-3300E(S)
DRIVERNAMEN=BTP-3300E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3300E.dat
LanguageResourceFile2=ENG_3300E.res
LanguageResourceFile3=CHN_3300E.res
LanguageResourceFile4=CHF_3300E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3300EXP.GPD
GDIDataFileDLLName=3300EXP.dll
GDIDataOemuiDLL=3300EUI.dll
GDIDataOemuniDLL=3300EUNI.dll
GDIDataOemuniini=3300EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3300EXP.gpd
STDDataFileDLLName=3300EXP.dll
STDDataOemuiDLL=3300EUI.dll
STDDataOemuniDLL=3300EUNI.dll
STDDataOemuniini=3300EUI.ini
ControlFontFile=



[BTP-3300E.Vista]

DRIVERNAMEU=BTP-3300E
DRIVERNAMEP=BTP-3300E(P)
DRIVERNAMES=BTP-3300E(S)
DRIVERNAMEN=BTP-3300E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3300E.dat
LanguageResourceFile2=ENG_3300E.res
LanguageResourceFile3=CHN_3300E.res
LanguageResourceFile4=CHF_3300E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3300EXP.GPD
GDIDataFileDLLName=3300EXP.dll
GDIDataOemuiDLL=3300EUI.dll
GDIDataOemuniDLL=3300EUNI.dll
GDIDataOemuniini=3300EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3300EXP.gpd
STDDataFileDLLName=3300EXP.dll
STDDataOemuiDLL=3300EUI.dll
STDDataOemuniDLL=3300EUNI.dll
STDDataOemuniini=3300EUI.ini
ControlFontFile=



[BTP-3300E.2008]

DRIVERNAMEU=BTP-3300E
DRIVERNAMEP=BTP-3300E(P)
DRIVERNAMES=BTP-3300E(S)
DRIVERNAMEN=BTP-3300E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3300E.dat
LanguageResourceFile2=ENG_3300E.res
LanguageResourceFile3=CHN_3300E.res
LanguageResourceFile4=CHF_3300E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3300EXP.GPD
GDIDataFileDLLName=3300EXP.dll
GDIDataOemuiDLL=3300EUI.dll
GDIDataOemuniDLL=3300EUNI.dll
GDIDataOemuniini=3300EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3300EXP.gpd
STDDataFileDLLName=3300EXP.dll
STDDataOemuiDLL=3300EUI.dll
STDDataOemuniDLL=3300EUNI.dll
STDDataOemuniini=3300EUI.ini
ControlFontFile=



[BTP-3300E.Win7]

DRIVERNAMEU=BTP-3300E
DRIVERNAMEP=BTP-3300E(P)
DRIVERNAMES=BTP-3300E(S)
DRIVERNAMEN=BTP-3300E(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_3300E.dat
LanguageResourceFile2=ENG_3300E.res
LanguageResourceFile3=CHN_3300E.res
LanguageResourceFile4=CHF_3300E.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=3300EXP.GPD
GDIDataFileDLLName=3300EXP.dll
GDIDataOemuiDLL=3300EUI.dll
GDIDataOemuniDLL=3300EUNI.dll
GDIDataOemuniini=3300EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=3300EXP.gpd
STDDataFileDLLName=3300EXP.dll
STDDataOemuiDLL=3300EUI.dll
STDDataOemuniDLL=3300EUNI.dll
STDDataOemuniini=3300EUI.ini
ControlFontFile=


//////////////////////////////////
